﻿ /* all */
html, body {font-family: 'IranSans-Regular', Arial, Tahoma;color:#333;font-size:13px ;direction: rtl;line-height: 22px;background-color:#f8f8f8}
* {font-family: 'IranSans-Regular', Arial, Tahoma;direction: rtl;line-height: 22px;font-size:13px}
.content{min-height:550px;}
.navbar-me li.dropdown{float:left}
.ltr{direction:ltr !important}
.txt-right{text-align:right}
.green{color:#28A462 !important}
.empty-label{color:#aeadad;font-weight:normal;padding-right:10px}
.txt-center{text-align:center !important}
.txt-justify{text-align:justify !important}
.blink-text {animation: blinker 2s linear infinite;}
.pointer-cursor{cursor:pointer}
.symbol{font-size:24px}
/* nav */
.site-txt-logo{font-size:18px;padding:0;margin:15px 0 0;color:#f8a80b}
.nav-me{border-color:none;background-color: #fff;}
.nav-me.after-scroll{opacity:1 !important}
.navbar-nav > li > a{color:#666;background-color:transparent}
.navbar-nav > .open > a,
.navbar-nav > .open > a:focus,
.navbar-nav > .open > a:hover{background-color:#f5f5f5 !important; color:#333 !important}
.navbar-nav > .dropdown > a .caret{border-top-color:#fff;border-bottom-color:#fff}
.navbar-nav > .dropdown > a:hover .caret{border-top-color:#eee !important;border-bottom-color:#eee !important}
.nav > li > a{padding:30px 25px;font-size:14px;min-width:120px;text-align:center}
.nav > li > a:hover{color:#fff !important;background-color:#f8a80b !important}
.dropdown-menu li{padding:0}
.dropdown-menu li a{padding:6px 4px;color:#333}
.dropdown-menu li a:hover{background-color:#da3d8f}
.dropdown-menu li:last-child{border:none}
.dropdown-toggle:hover .caret{border-top-color:#333;border-bottom-color:#333}
.dropdown-menu li a{font-size:14px}
.navbar-toggle .icon-bar{background-color:#f8a80b}
.navbar-toggle{border-color:#f8a80b !important}
.nav > li > a:focus {color:#53c2f9}
/* message box */
.dark-wrap{display:none;position:fixed;height:100%;width:100%;background-color:rgba(0,0,0,0.8);padding:20px;z-index:50000;bottom:0;left:0}
.white-wrap{width:80%;height:200px;padding:35px 8px;position:fixed;margin:auto;top:0;right:0;left:0;bottom:0}
.close-message{background-color:#f5f5f5;cursor:pointer;padding:10px;border-radius:3px;margin:5px 0;text-align:center}
/* form */
.refresh-icon{margin: 10px 5px 0;}
.small-txt{width:150px}
.col-fright {float:right !important}
.label-control{color:#555;font-weight:normal;padding: 10px 10px 0 0;}
.btn-info,.btn-danger,.btn-success,.btn-primary,.btn-green{min-width:90px;margin:8px 0 0;}
.btn-file{margin:0px !important;padding:7px 10px !important}
.btn-return,.btn-return:link,.btn-return:visited{color:#fff;background-color:#36CB7C;border-color:#2AC071;margin:8px 0 0}
.btn-return:hover,.btn-return:active,.btn-return:focus{color:#fff;background-color:#30B970;border-color:#28A462;}
.btn-full-width{width: 100%;padding: 10px 0;}
.panel-default > .panel-heading {color: #746F6F;font-size: 1.4em;}
.alert-success {color: #2AA22C; background-color: #BCFFA1; border-color: #6FE70A;}
.alert-orange{background-color: #ffb000;border-color: #e59905;color: #fff;}
.alert-orange-light{background-color: #de9900;border-color: #f8a80b;color: #fff;}
.alert-orange-dark{background-color: #de9300;border-color: #e29703;color: #fff;}
.alert-red{background-color: #ed1812;border-color: #e29703;color: #fff;}
.alert-orange-light .bold-text{color: #ef6203;}
.alert-orange-dark .bold-text{color: #ef6203;}
.alert-red.bold-text{color: #ef6203;}
.panel-primary a{color: #3786ca;}
.panel-primary a:hover{color: #28679e;}
.btn-wrapper{margin:8px 4px}
optgroup {font-size:12px}
.form-image{max-height:240px;max-width:95%}
.chkbox-wrap{padding:4px 10px 4px 0;background-color: rgb(249, 249, 249);}
textarea.min-height {min-height:130px}
.btn-me{padding:5px 8px !important;font-size:15px !important}
.btn-large{width:90%;padding:15px 0;margin:5px auto;display:block}
.fa-refresh{margin:4px 6px 0}
select.form-control{padding-top:0px !important}
/*-------------------------------- Start Validation ---------------------------------------------*/
.validation-summary-errors{border: 1px solid #F9B8B8;background-color: #FFE2E2;color: #F34040;padding: 10px 4px 4px;border-radius: 4px;margin: 10px 0px;}
.validation-summary-errors li {color:#F34040;}
.field-validation-error{color:red}
.field-validation-valid {display: none;}
.input-validation-error {border: 1px solid #f00  !important;background-color: #fee;box-shadow:none !important}
.label-validation{float:left; padding-right:10px;}
/*-------------------------------- End Validation ---------------------------------------------*/
/* line-title-seperator */
.line-title-seperator{margin:50px 5px 20px;clear:both}
.line-title-seperator .title{padding: 0;color: #555;text-align: center;font-weight:500;font-size:24px;margin:0}
.line-title-seperator hr.line{width:99%;border:2px solid #bab8b8}
/* footer */
footer{background-color:#282828;color:#aaa}
footer a{color:#aaa;}
footer a:hover{color:#aaa;}
footer .links{text-align:center;padding:10px 0 0;height:50px;}
footer .links .seperate{color:#b6b6b6}
footer .social{height:50px;text-align:center;margin:15px 0 0}
footer .social a:hover{color:#f8a80b}
.copy-right{text-align:center;}
.copy-right .fa-copy-right,
.copy-right .en-copy-right{text-align:center;padding:20px 0 0;font-size:13px;}
.copy-right .fa-copy-right a,
.copy-right .en-copy-right a{font-size:13px;}
.copy-right .en-copy-right{direction:ltr}
.author {padding:5px 0 0;background-color:#232323;text-align:center}
.author, .author a{font-size:12px; color:#666}
/*home page*/
.help-wrap{padding:100px 0 70px;background:url(../../images/slideshow/btc.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.help{padding:20px;background-color:#fff;opacity:0.9;border-radius:4px;}
.help h1{color:#e99a00;padding:0;margin:5px 4px 10px;font-size:22px}
.help .help-short-des{text-align:justify;padding:5px 12px;line-height:26px;color:#333}
.chart-wrap{}
.paralax{padding:100px 0 70px;background:url(../../images/slideshow/2.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.paralax a:hover,.paralax a:active{text-decoration:none}
.paralax .how-it-worked-wrap{background-color:#fff;opacity:0.8;padding:15px}
.paralax .title-box{margin:10px 0 30px}
.paralax .title-box h2{text-align:center;color:#f8a80b;color:#000;}
.paralax .title-box .how-it-worked{text-align:justify;font-size:15px;max-width:600px;width:auto;margin:20px auto;line-height:26px;color:#111}
.paralax .box{border-radius:3px;margin:10px 0;padding:15px;display:block;width:100%;min-height:100px; text-align:center;background-color:rgba(0,0,0,0.8)}
.paralax .box i{color:#eee;font-size:90px}
.paralax .box h2{color:#f8a80b;font-size:18px}
.paralax .box p{color:#eaeaea;font-size:11px;text-align:justify;padding:5px 10px 0}
/* login-signup (order-level-2) */
.login-signup-wrap{}
.login-signup-wrap .line-title-seperator{margin-top:10px !important}
/* invoice-table (order-level-3) */
.invoice-table{width:100%;margin-bottom:40px}
.invoice-table th{padding:15px;background-color:#44b1e7;color:#fff}
.invoice-table td{padding:12px}
.invoice-table tr:nth-child(even) td{background-color:#eee}
.invoice-table tr.total-price td{background-color:#ccc !important}
/* fixed box */
.fixed-box{position: fixed;box-shadow: 1px 1px 3px #BABABA;top: 30%;left: 0px;background-color: #fff;min-width: 120px;min-height: 200px;border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.fixed-box .close-box{background-color:#e94747;cursor:pointer;color:#fff;text-align:center;padding:8px 0;border-top-right-radius: 4px;font-size:15px}
/* effects */
@keyframes blinker {50% { opacity: 0.2; }}